database_api.find_savings_withdrawals
since HF14
Purpose
Возвращает список выводов в сбережения (savings withdraw) для аккаунта. Параметры: account:string
account (string) | |
|---|---|
"steemit" | Запрос выводов в сбережения для аккаунта с именем "steemit". |
Parameters
PARAMETERS
json
{
"account": ""
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_savings_withdrawals",
"params": {
"start": "temp"
},
"id": 1
}'Response
RESPONSE
json
{
"withdrawals": []
}